{
  "paths": [
    {
      "_path": "lib/R/library/MASS/CITATION",
      "path_type": "hardlink",
      "sha256": "847900c93cacb35af0d31da58597897c6a51e92fbf71c13ffa52478733bd8ae8",
      "size_in_bytes": 691
    },
    {
      "_path": "lib/R/library/MASS/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "715c3e1896bd3d9f573f3af7d4788bcd7c05ff8cbb819682d13f28f18c43d5eb",
      "size_in_bytes": 1432
    },
    {
      "_path": "lib/R/library/MASS/INDEX",
      "path_type": "hardlink",
      "sha256": "98ee42093171d0e11ed22c2dcb379fc6e8f895d436e5ef94b50ed040756a04ac",
      "size_in_bytes": 10135
    },
    {
      "_path": "lib/R/library/MASS/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "d9c675827fefb5436e6ca9cb6a018956755e136ff23ad020b6911238e6171052",
      "size_in_bytes": 6444
    },
    {
      "_path": "lib/R/library/MASS/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "d90788941518c4051372142a0761242bd65b2ee7bfeba299bc6e64641cff7882",
      "size_in_bytes": 2315
    },
    {
      "_path": "lib/R/library/MASS/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "f46232c297371e4cffbf6057a877e30d9c280f48db20d3dad7b640472f21f563",
      "size_in_bytes": 121
    },
    {
      "_path": "lib/R/library/MASS/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "71ba18b4ff9ac17d5f5b10bbc2e68ab7bb39dd2e9b74397913fa0c82b8b4f50b",
      "size_in_bytes": 5918
    },
    {
      "_path": "lib/R/library/MASS/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "60c1731b3b830ecc4167d6f2a56c504d9a51b71cedda9fc436c065ab4de659e6",
      "size_in_bytes": 2478
    },
    {
      "_path": "lib/R/library/MASS/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "22c534dd007030607c72bf654875557a551c24eed3066834b95fa95944bb1d07",
      "size_in_bytes": 1945
    },
    {
      "_path": "lib/R/library/MASS/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "65bf95b04dcf22483f76d47f4ea2536d2b042f49093f76d7ca6b9d513097d89b",
      "size_in_bytes": 1174
    },
    {
      "_path": "lib/R/library/MASS/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "b3f148774c1303e8340232e2bb739f264ef385aef124c9b9377b4f330e775341",
      "size_in_bytes": 6377
    },
    {
      "_path": "lib/R/library/MASS/NEWS",
      "path_type": "hardlink",
      "sha256": "49fab3a9279b03387b17e51e3cff39f67b24778ca35e0d3fc0ce490340dbccc4",
      "size_in_bytes": 11060
    },
    {
      "_path": "lib/R/library/MASS/R/MASS",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/MASS/R/MASS.rdb",
      "path_type": "hardlink",
      "sha256": "ad0e9fe6d260f672b2e45da3e0147ec39096a025be1bc0596a4bb9242270d7a5",
      "size_in_bytes": 408330
    },
    {
      "_path": "lib/R/library/MASS/R/MASS.rdx",
      "path_type": "hardlink",
      "sha256": "2d5e923c69bc3653e25171b694011f2bf586dea96decec06e0791767c1ba2036",
      "size_in_bytes": 2925
    },
    {
      "_path": "lib/R/library/MASS/data/Rdata.rdb",
      "path_type": "hardlink",
      "sha256": "6316a9a3d1019c969d5a593faecb8b1297d55b66df2f0d019ff79560c07c0116",
      "size_in_bytes": 168353
    },
    {
      "_path": "lib/R/library/MASS/data/Rdata.rds",
      "path_type": "hardlink",
      "sha256": "d38e3380debdc0f547bfb041be757d65fdd82f3c7ca72b465ecd25a41a8ffe0c",
      "size_in_bytes": 776
    },
    {
      "_path": "lib/R/library/MASS/data/Rdata.rdx",
      "path_type": "hardlink",
      "sha256": "f94880e46620b75b0e9c300c2513387e5a34a252eb163e7ea8b438f43629db37",
      "size_in_bytes": 1218
    },
    {
      "_path": "lib/R/library/MASS/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "53b370979f941e1fa2e879a97cf6680a1b054cb729e286759d2307d44febc801",
      "size_in_bytes": 4481
    },
    {
      "_path": "lib/R/library/MASS/help/MASS.rdb",
      "path_type": "hardlink",
      "sha256": "f8c4df2d7a47e32c91b5a391e13e5bea494f66a2fca2c16ee9fd20919c46df7f",
      "size_in_bytes": 451313
    },
    {
      "_path": "lib/R/library/MASS/help/MASS.rdx",
      "path_type": "hardlink",
      "sha256": "f1de13849128b8940eb7fd14cd17fdad7ca7b41331e405e5e66996a30514e759",
      "size_in_bytes": 3258
    },
    {
      "_path": "lib/R/library/MASS/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "4ad7d59c0da59e9a9fd488fa8d0f0282b89e5f00ad85815c930ccffaac0e2475",
      "size_in_bytes": 1786
    },
    {
      "_path": "lib/R/library/MASS/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "0c8d570f595f4664ef3704b252c6302d85614c1bc02eb43c8001a92f63c5dcf4",
      "size_in_bytes": 1231
    },
    {
      "_path": "lib/R/library/MASS/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "b77aaf585835ff4c2701679ea52e7b9e7887818fe7a3edb929088b1efa471641",
      "size_in_bytes": 32310
    },
    {
      "_path": "lib/R/library/MASS/html/R.css",
      "path_type": "hardlink",
      "sha256": "7378544281fb630e3e62a6b7855b428c008332a0249156e72aac5343078654df",
      "size_in_bytes": 1735
    },
    {
      "_path": "lib/R/library/MASS/libs/MASS.so",
      "path_type": "hardlink",
      "sha256": "e0b753de4d9fb9037bd00a6472518a30dcaacb78eeb1e10da344d7c5de689072",
      "size_in_bytes": 38080
    },
    {
      "_path": "lib/R/library/MASS/po/de/LC_MESSAGES/R-MASS.mo",
      "path_type": "hardlink",
      "sha256": "d6eebace8d28f91a09b05b410c71455e85949a88b2b840511cb3b02f3df62c52",
      "size_in_bytes": 18250
    },
    {
      "_path": "lib/R/library/MASS/po/en@quot/LC_MESSAGES/R-MASS.mo",
      "path_type": "hardlink",
      "sha256": "8360890565f3237f8e66ac2817c83b1348872c745b159e5ea90398279362c5fa",
      "size_in_bytes": 17092
    },
    {
      "_path": "lib/R/library/MASS/po/fr/LC_MESSAGES/R-MASS.mo",
      "path_type": "hardlink",
      "sha256": "1c526ceff02c88f9a7eeb80e3bcfccda7e7fb51e9f524b39d0110c7a8f41b514",
      "size_in_bytes": 18491
    },
    {
      "_path": "lib/R/library/MASS/po/it/LC_MESSAGES/R-MASS.mo",
      "path_type": "hardlink",
      "sha256": "f626f0cae4057df3d24ffac38965a9fbb66db676717af26c9f782d5842597894",
      "size_in_bytes": 17754
    },
    {
      "_path": "lib/R/library/MASS/po/ko/LC_MESSAGES/R-MASS.mo",
      "path_type": "hardlink",
      "sha256": "e70cf13b1fa8ab3f129efbce16902f5f4b168f7421d70c80b92a663c5751ae10",
      "size_in_bytes": 12917
    },
    {
      "_path": "lib/R/library/MASS/po/pl/LC_MESSAGES/R-MASS.mo",
      "path_type": "hardlink",
      "sha256": "b5713e096d78c575cb33cd38dc51781c495fda55c2e34d4f8d45cdb8a40b067d",
      "size_in_bytes": 18829
    },
    {
      "_path": "lib/R/library/MASS/scripts/ch01.R",
      "path_type": "hardlink",
      "sha256": "b37154742f3f777d41f955e53a6dd9f8b1f60760199cdc9221d5b219fb700887",
      "size_in_bytes": 2163
    },
    {
      "_path": "lib/R/library/MASS/scripts/ch02.R",
      "path_type": "hardlink",
      "sha256": "c7b0089f160e4c29749645ff5cd2afe754ab9235a0ea9f830c2fe89692cb3ef4",
      "size_in_bytes": 3883
    },
    {
      "_path": "lib/R/library/MASS/scripts/ch03.R",
      "path_type": "hardlink",
      "sha256": "0e7697900115c1583711c8abfee3f2074e014a5873b7cae40a4d76fea48f2bb9",
      "size_in_bytes": 3807
    },
    {
      "_path": "lib/R/library/MASS/scripts/ch04.R",
      "path_type": "hardlink",
      "sha256": "6e1b78144722ae609167692cee2bdd673f88efd1c1040c18ec26fac080c02cdd",
      "size_in_bytes": 8073
    },
    {
      "_path": "lib/R/library/MASS/scripts/ch05.R",
      "path_type": "hardlink",
      "sha256": "1ae55678fbe7242de0e98664c54aac22da3125acdf70e3191ea777e69aa92c5a",
      "size_in_bytes": 7121
    },
    {
      "_path": "lib/R/library/MASS/scripts/ch06.R",
      "path_type": "hardlink",
      "sha256": "7a87fa60dfece21cd828d156b94c86e03a841b0445425b6707c607ee1bef258f",
      "size_in_bytes": 10868
    },
    {
      "_path": "lib/R/library/MASS/scripts/ch07.R",
      "path_type": "hardlink",
      "sha256": "75acb547135861f1b36fa8dfab2ec95040f3ca154e9e829fa90a3d124f868714",
      "size_in_bytes": 5901
    },
    {
      "_path": "lib/R/library/MASS/scripts/ch08.R",
      "path_type": "hardlink",
      "sha256": "513b40acf638c934b92e1b1ed957cdce6fb6232fbe0a73eb6d0f1816abdc1039",
      "size_in_bytes": 14478
    },
    {
      "_path": "lib/R/library/MASS/scripts/ch09.R",
      "path_type": "hardlink",
      "sha256": "f031dd9df76eb05e7d9e93b4d328ef1a0196d49cd6dbfbc4490fd2a0b0e7cc76",
      "size_in_bytes": 2439
    },
    {
      "_path": "lib/R/library/MASS/scripts/ch10.R",
      "path_type": "hardlink",
      "sha256": "3a92a84241aa401aa803cfe07fc0288104d677eab4c277081b72b9c4680ceb4a",
      "size_in_bytes": 8950
    },
    {
      "_path": "lib/R/library/MASS/scripts/ch11.R",
      "path_type": "hardlink",
      "sha256": "45ec17963a92db44e66e0bf3f184c7ee5538d921e2b83a7e4ae88968f96487ef",
      "size_in_bytes": 7065
    },
    {
      "_path": "lib/R/library/MASS/scripts/ch12.R",
      "path_type": "hardlink",
      "sha256": "64f2fa0deb9160e17354ec528d515b6fc89aa1dbdf0815cd929269586cd29279",
      "size_in_bytes": 14566
    },
    {
      "_path": "lib/R/library/MASS/scripts/ch13.R",
      "path_type": "hardlink",
      "sha256": "b97d75e00b822b4fbbc3049b8a72d5cb41362395666db8c6715b0072c99a9cdb",
      "size_in_bytes": 10583
    },
    {
      "_path": "lib/R/library/MASS/scripts/ch14.R",
      "path_type": "hardlink",
      "sha256": "72e98d2e088294c2a18879a94b4ed25dcc39a1e22426d747b66196018ba02101",
      "size_in_bytes": 7114
    },
    {
      "_path": "lib/R/library/MASS/scripts/ch15.R",
      "path_type": "hardlink",
      "sha256": "19868fafcc3dd932d272362d66f6eb6495f9572e6097d8344050f23d603dca0e",
      "size_in_bytes": 6196
    },
    {
      "_path": "lib/R/library/MASS/scripts/ch16.R",
      "path_type": "hardlink",
      "sha256": "63d9e420cc92958de5272f5d5f39a7e2a5fe0fe45e3a4f62105907281670f847",
      "size_in_bytes": 5322
    }
  ],
  "paths_version": 1
}